<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1129-01-20 09:50:39.00 GD 00h16'17.86" E 48d17'50.44" N</id>
<person>
<lastname>Templiers</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1129-01-13 16:50:39.00 JD</birthdatehourut>
<initialebirthdatehourut>1129-01-13 09:50:39.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1129-01-13 17:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1129-01-13 10:00:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county>Aube</county>
<city>Troyes</city>
<longitude>00h16'17.86" E</longitude>
<latitude> 48d17'50.44" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Grand Est</state>
<country>France</country>
</horoscope>
